Public Class frmScore

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        ejbselect("Select cand_name as [Candidate Name], candidacy as [Candidacy], cand_score as [Initial Score] From tblCandidate")
        fillcandidateScore(DataGridView1)


    End Sub

    Private Sub Button3_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button3.Click
        Me.Close()

    End Sub

   
End Class